<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class OrderAddresses extends Model
{

  protected $table = 'order_addresses';
  public $timestamps = false;

    # Auftrag
    public function order() {
        return $this->belongsTo(Orders::class);
    }
}
